<?xml version="1.0" encoding="UTF-8"?>

<radio>

  <station>
    <id>1</id>
    <name>RDL Radio Diffusione Libera</name>
    <slogan>O Sei Fuori, O Sei Dei Nostri</slogan>
    <thematic>false</thematic>
    <logo>https://i0.wp.com/www.radiodiffusionelibera.com/wp-content/uploads/2017/01/RDL-Facebook.png</logo>
    <stream>https://asvradiostream.asvstudios.it/radio/8000/radio.aac</stream>
    <streamhls>https://srvone.radio.asvhosting.com/hls/rdlradio/live.m3u8</streamhls>
    <contentplayer>https://www.radiodiffusionelibera.com/contentrpigplay</contentplayer>
    <apiradio>https://srvone.radio.asvhosting.com/api/nowplaying/2</apiradio>
  </station>

  <station>
    <id>2</id>
    <name>Radio Città 105</name>
    <slogan>La Radio Della Tua Città</slogan>
    <thematic>false</thematic>
    <logo>https://www.radiocitta105.it/wp-content/uploads/2020/06/26168468_1590103344416186_7025872599153073152_n-1.png</logo>
    <stream>https://asvradiostream.asvstudios.it/radio/8020/auto.aac</stream>
    <streamhls>https://srvone.radio.asvhosting.com/hls/radiocitta105/live.m3u8</streamhls>
    <contentplayer>https://www.radiocitta105.it/contentrpigplay</contentplayer>
    <apiradio>https://srvone.radio.asvhosting.com/api/nowplaying/1</apiradio>
  </station>

  <!-- <station>
    <id>3</id>
    <name>RadioAI</name>
    <slogan>Solo musica AI - Powered by RDL </slogan>
    <thematic>true</thematic>
    <logo>https://srvone.radio.asvhosting.com/static/uploads/radioai/album_art.1763568756.png</logo>
    <stream>https://srvone.radio.asvhosting.com/listen/radioai/radio.mp3</stream>
    <streamhls>https://srvone.radio.asvhosting.com/hls/radioai/live.m3u8</streamhls>
    <contentplayer></contentplayer>
  </station> -->
  
  <!-- <station>
    <id>4</id>
    <name>RC105 Christmas - Eboli</name>
    <slogan>La musica di Natale, in giro per Eboli</slogan>
    <thematic>true</thematic>
    <logo>https://www.radiocitta105.it/wp-content/uploads/2020/06/christmaseboli.png</logo>
    <stream>https://srvone.radio.asvhosting.com/listen/rc105_christmas/radio.aac</stream>
    <streamhls>https://srvone.radio.asvhosting.com/hls/rc105_christmas/live.m3u8</streamhls>
    <contentplayer></contentplayer>
  </station> -->

  <!-- <station>
    <id>5</id>
    <name>Radio People Italy</name>
    <slogan>La radio della Gente</slogan>
    <thematic>false</thematic>
    <logo>https://www.rpigroup.it/wp-content/uploads/2020/06/radiopeopleitaly_logo_squared-1.png</logo>
    <stream></stream>
    <streamhls></streamhls>
    <contentplayer>https://www.rpigroup.it/radiopeopleitaly_contentrpigroup/</contentplayer>
  </station> -->

</radio>